# Generated by Django 2.1.1 on 2018-10-03 03:39

from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='Activity',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('ac_name', models.CharField(max_length=27)),
                ('ac_time', models.DateTimeField(auto_now_add=True)),
                ('ac_place', models.TextField()),
                ('ac_category', models.CharField(max_length=27)),
            ],
        ),
    ]
